body {
  margin: 0px;
  overflow: hidden;
  font-family: 'Courier New', monospace;
}

.artContainer {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.artContainer img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.btnContainer {
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; 
}

.btnContainer a {
	margin: clamp(0px, 45vmin, 25vw);
  font-size: 10vmin;
  text-decoration: none;
  color: #ffffff;
}

.screenText {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
}